Subject: Re: 1/72 F-51D SAAF mustang, Korea 1952.
From: "Steve Bamford ARC" <[email-masked]>
To: "Felice De Leo" <[email-masked]>
Date: Thu, 26 Feb 2004 21:28:06 -0800

Hi Felice De Leo,
Thanks for sending in your P-51 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Felice De Leo 
  To: Steve Bamford ARC 
  Sent: Friday, January 30, 2004 3:53 AM
  Subject: FW: 1/72 F-51D SAAF mustang, Korea 1952.

  Hallo Steve, best regards from Sicily at first.
    
  F-51D SAAF MUSTANG, KOREA  1952.

  1/72 scale Academy

  By FELICE DE LEO

  (the Black Sheep)

   

  Here is my F-51 D Mustang in South African Air Force colors.

  It was employed by Allied in Korea circa 1952.The idea was  suggested to me with  decals sent to  me by my dear friend Tony Dill that lives in Boston South Africa Rep. and by an article on the Italian  Model Wing  modelling  magazine.

  I used the Academy kit, unfortunetely the item has some deep scratches on the right wing and plastic retreats on the fuselage.with cyanocrylate glue, Polywatch paste and Tremillimetri  polish paste I reducted the problem.

  After a long series of incident (in my town it's very hard to find modelling accessories as thinner or colors)and after I lost "on the way" my double action airbrush , finally I finished the model as you can see.

  I weathered the model with oil colors and pastels (without airbrush.).

  The real machine it's very dirty on the photos, because the first hot sun of  springtime 1952 melted the snow on the body aircraft.

  Happy modelling, by Felix.

  Referenceres:

  AEREI MODELLISMO: 3/1990 - 5/1992 12/1996

  MODEL WINGS          : 4 + 12

  AIRCRAFT, DE AGOSTINI

  SQUADRON S. P-51 MUSTANG IN ACTION

  PROFILE PUBBLICATIONS P-51 MUSTANG

  INTERNET: WWW.IPMSSAZA.ORG

                       WWW.AIRCRAFTRESOURCECENTER.COM

  DECAL: SCENICS S.A., CODE MP 6747 "S.A. AIR FORCE"